/* Base */
@import url(/.shared/themes/common/base-weblog.css);

/* Portal */


/* Theme */
/* general page elements */

a
{
	text-decoration: underline;
	
}

a:link { color: #006699; }
a:visited { color: #006699; }
a:hover { color: #993333; }
a:active { color: #6699CC; }


/* layout */

body
{
	margin: 0;
	color: #000000;
	background: #FFFFFF;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-weight: normal;
	font-size: small;
	line-height: 150%;
}

#container { position: static; }

#container-inner
{
	position: static;
	border: 0;
	background: #FFFFFF;
}

#banner
{
	border: 0;
	/* no ie mac \*/ height: 1%; /* ie win 5.5, 6 win */
	color: #FFFFFF;
	background: #ffffff;
	text-align: left;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
}

#banner-inner { padding: 0 15px; }

#banner a
{
	color: #FFFFFF;
	text-decoration: none;
}

#banner-header
{
	margin: 0;
	font-size: xx-large;
	font-weight: bold;
	
	
}

#banner-description
{
	margin: 0;
	font-size: small;
}

	/* banner image */

	#banner
	{
		height: 177px;
		background-image: url("http://svmomblog.typepad.com/RoadTrip_Banner09.jpg");
		background-position: 15px 15px;
		background-repeat: no-repeat;
		text-align: left;
	}

	#banner-inner { overflow: visible; padding: 0; }

	#banner-header
	{
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		margin: 0;
		padding: 0;
	}

	#banner-header a
	{
		display: block;
		left: 0;
		top: 0;
		height: 177px;
		text-indent: -1000em;
	}

	#banner-description
	{
		overflow: hidden;
		width: 0;
		height: 0;
		margin: 0;
		padding: 0;
		text-indent: -1000em;
	}

/* ************* NAVIGATION ***********/

	#menu {
	float:left;
	width:100%;
	background:#ffffff;
	font-size:99%;
	line-height:normal;
	}
#menu ul {
	margin:0;
	padding:0px 10px 0 15px;
	list-style:none;
	}
#menu li {
	display:inline;
	margin:0;
	padding:0;
	}
#menu a {
	float:left;
	background:url("http://svmomblog.typepad.com/photos/design_files/tableftf.gif") no-repeat left top;
	margin:0;
	padding:0 0 0 4px;
	text-decoration:none;
	}
#menu a span {
	float:left;
	display:block;
	background:url("http://svmomblog.typepad.com/photos/design_files/tabrightf.gif") no-repeat right top;
	padding:5px 15px 4px 6px;
	color:#4C0E01;
font-weight: bold;
text-align: center;
       min-width: 120px;
	}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#menu a span {float:none;}
/* End IE5-Mac hack */
#menu a:hover span {color:#FFFFFF;}
#menu a:hover {background-position:0% -42px;}
#menu a:hover span {background-position:100% -42px;}	










/*
.chromestyle{
width: 870px;
font-weight: bold;
margin-right: 15px;
margin-left: 15px;
border-bottom: 5px solid #4C0E01;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
border: none;
width: 100%;
background: none; /*THEME CHANGE HERE*/
padding: 0;
margin: 0;
text-align: center; /*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
font:bold 12px Verdana;
color: #FFC6D6;
padding: 4px 7px;
margin: 0;
text-decoration: none;
border-right: 1px solid #FFC6D6;
border-top: 1px solid #FFC6D6;
border-left: 1px solid #FFC6D6;
background: #4C0E01;
}

.chromestyle ul li a:hover{
background:#FFC6D6; /*THEME CHANGE HERE*/
color: #4C0E01;
}

.chromestyle ul li a.first{
border-right: 1px solid #FFC6D6;
border-top: 1px solid #FFC6D6;
border-left: 1px solid #FFC6D6;
background: #4C0E01;
}

*/


/* default to artistic/calendar/timeline layout */

#container
{
	width: 780px;
}

.layout-artistic #alpha,
.layout-calendar #alpha
{
			width: 315px; /* 285px + 15px + 15px */
	
	
}

.layout-artistic #alpha-inner,
.layout-calendar #alpha-inner,
.layout-timeline #alpha-inner
{
	border: 1px solid #FFCCCC;
	padding: 14px 14px 14px 14px;
	background: #FFFFFF;
}

.layout-artistic #beta,
.layout-calendar #beta
{
	width: 465px;
	
}

.layout-artistic #beta-inner,
.layout-calendar #beta-inner,
.layout-timeline #beta-inner
{
	border-top: 1px solid #FFCCCC;
	padding: 14px 15px 15px 15px;
	background: #FFFFFF;
}

/* in artistic/calendar/timeline layouts, #gamma and #delta are inside #beta */

#beta #gamma, #beta #delta { width: 210px; margin: 15px 0; }
#beta #gamma-inner, #beta #delta-inner { padding: 0; }


/* content */

.content-nav { margin-top: 0; }

.date-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header
{
	margin: 0 0 10px 0;
	border: 0;
	
	color: #2570BB;
	font-family: 'Lucida Grande', Verdana, sans-serif;
	font-size: small;
	text-align: left;
	font-weight: bold;
	
	
}

.entry-header
{
	margin: 1px 0 10px 0;
	border: 0;
	
	color: #6699CC;
	font-family: 'Lucida Grande', Verdana, sans-serif;
	font-size: small;
	text-align: left;
	font-weight: bold;
	
	
}

.entry-header a
{
	text-decoration: none;
	font-weight: bold;
}

.entry-header a:link { color: #6699CC; }
.entry-header a:visited { color: #6699CC; }
.entry-header a:hover { color: #6699CC; }
.entry-header a:active { color: #6699CC; }

.entry-content,
.entry-footer,
.trackbacks-info,
.trackback-content,
.comments-info,
.comment-content,
.comments-open-content,
.comments-open-footer,
.comments-closed,
.archive-content
{
	margin: 10px 0;
}

.entry-content p { text-align: left; }

.entry-footer,
.trackback-footer,
.comment-footer
{
	margin: 0 0 10px 0;
	border: 0;
	
	color: #993333;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	line-height: normal;
	text-align: left;
	
	
	
}

#comment-author, #comment-email, #comment-url, #comment-text
{
	width: 80%;
}

/* fixes bug in ie win */
img.image-full
{
	width: 100%;;
}


/* modules */

	.module a
	{
		text-decoration: none;
		font-weight: inherit;
	}

	.module a:link { color: #993333; }
	.module a:visited { color: #993333; }
	.module a:hover { color: #993333; }
	.module a:active { color: #993333; }


.module-header
{
	margin: 5px 0;
	border: 1px solid #993333;
	padding: 3px;
	color: #993333;
	font-family: 'Lucida Grande', Verdana, sans-serif;
	font-size: x-small;
	line-height: normal;
	font-weight: bold;
	
	text-transform: uppercase;
	letter-spacing: .3em;
	text-align: center;
}

.module-content
{
	margin: 5px 0 20px 0;
	color: #993333;
	font-family: 'Lucida Grande', Verdana, sans-serif;
	font-size: x-small;
	line-height: 150%;
	
	
	
	text-align: left;
}

.module-list { margin: 0; }
.module-list-item { margin: 10px 0; }
.typelist-thumbnailed .module-list-item { margin: 10px 0; }

.module img,
.module-photo img
{
	border: 5px solid #FFFFFF;
}

.module-photo .module-content
{
	text-align: left;
}

.module-powered { text-align: left; }

.module-calendar .module-header
{
	color: #993333;
	font-family: 'Lucida Grande', Verdana, sans-serif;
	font-size: x-small;
	border: 1px solid #993333;
	text-align: center;
	font-weight: bold;
	
	text-transform: uppercase;
	padding: 3px;
	letter-spacing: .3em;
}

.module-calendar th,
.module-calendar td
{
	text-align: center;
	font-weight: normal;
}

.typelist-thumbnail img { margin: 0; }

.module-featured-photo { margin-bottom: 5px; }
.module-featured-photo .module-content img { width: 420px; }

.module-recent-photos .module-content { padding: 2px 0 0 0; }
.module-recent-photos .module-list { margin: 0; }

.module-recent-photos .module-list-item
{
	width: 70px; /* ie mac fix */
	height: 70px; /* for appearance with varying image border widths */
	margin: 0 2px 2px 0;
}

.module-tipjar-r2 .tipjar-button
{
			float: left;
	
}


/* moblog1 tweaks */

		
	

	.layout-moblog1 #alpha
	{
		width: 200px;
		
	}

	.layout-moblog1 #alpha-inner
	{
		border-top: 1px solid #FFCCCC;
		padding: 14px 15px 15px 15px;
		background: #FFFFFF;
	}

	.layout-moblog1 #beta
	{
					width: 380px;
		
		
	}

	.layout-moblog1 #beta-inner
	{
		border: 1px solid #FFCCCC;
		padding: 14px 14px 14px 14px;
		background: #FFFFFF;
	}

	.layout-moblog1 #gamma
	{
		width: 200px;
		
	}

	.layout-moblog1 #gamma-inner
	{
		border-top: 1px solid #FFCCCC;
		padding: 14px 15px 15px 15px;
		background: #FFFFFF;
	}


/* moblog2 tweaks */

		
	

	.layout-moblog2 #alpha
	{
		width: 100px;
		
	}

	.layout-moblog2 #alpha-inner
	{
		border-top: 1px solid #FFCCCC;
		padding: 14px 15px 15px 15px;
		background: #FFFFFF;
	}

	.layout-moblog2 #beta
	{
					width: 350px;
		
		
	}

	.layout-moblog2 #beta-inner
	{
		border: 1px solid #FFCCCC;
		padding: 14px 14px 14px 14px;
		background: #FFFFFF;
	}

	.layout-moblog2 #gamma
	{
		width: 190px;
		
	}

	.layout-moblog2 #gamma-inner
	{
		border-top: 1px solid #FFCCCC;
		padding: 14px 15px 15px 15px;
		background: #FFFFFF;
	}

	.layout-moblog2 #delta
	{
		width: 140px;
		
	}

	.layout-moblog2 #delta-inner
	{
		border-top: 1px solid #FFCCCC;
		padding: 14px 15px 15px 15px;
		background: #FFFFFF;
	}

	.layout-moblog2 .module-photo img { width: 100px; height: auto; }


/* timeline tweaks */

	.layout-timeline #alpha
	{
					width: 390px; /* 285px + 15px + 15px */
		
		
	}

	.layout-timeline #beta
	{
		width: 390px;
		
	}

	.layout-timeline #beta #gamma { width: 175px; }
	.layout-timeline #beta #delta { width: 170px; }


/* one-column tweaks */

	.layout-one-column #container
	{
		width: 500px;
	}

	.layout-one-column #alpha
	{
		display: block;
		float: none;
		width: auto;
	}

	.layout-one-column #alpha-inner
	{
		border: 1px solid #FFCCCC;
		padding: 14px 14px 14px 14px;
		background: #FFFFFF;
	}


/* two-column-left tweaks */

	.layout-two-column-left #container
	{
		width: 700px;
	}

	.layout-two-column-left #alpha
	{
		width: 200px;
		
	}

	.layout-two-column-left #alpha-inner
	{
		border-top: 1px solid #FFCCCC;
		padding: 14px 15px 15px 15px;
		background: #FFFFFF;
	}

	.layout-two-column-left #beta
	{
					width: 500px;
		
		
	}

	.layout-two-column-left #beta-inner
	{
		border: 1px solid #FFCCCC;
		padding: 14px 14px 14px 14px;
		background: #FFFFFF;
	}


/* two-column-right tweaks */

	.layout-two-column-right #container
	{
		width: 700px;
	}

	.layout-two-column-right #alpha
	{
					width: 500px;
		
		
	}

	.layout-two-column-right #alpha-inner
	{
		border: 1px solid #FFCCCC;
		padding: 14px 14px 14px 14px;
		background: #FFFFFF;
	}

	.layout-two-column-right #beta
	{
		width: 200px;
		
	}

	.layout-two-column-right #beta-inner
	{
		border-top: 1px solid #FFCCCC;
		padding: 14px 15px 15px 15px;
		background: #FFFFFF;
	}


/* three-column tweaks */

	.layout-three-column #container
	{
		width: 900px;
	}

	.layout-three-column #alpha
	{
		width: 200px;
		
	}

	.layout-three-column #alpha-inner
	{
		border-top: 1px solid #FFCCCC;
		padding: 14px 15px 15px 15px;
		background: #FFFFFF;
	}

	.layout-three-column #beta
	{
					width: 500px;
		
		
	}

	.layout-three-column #beta-inner
	{
		border: 1px solid #FFCCCC;
		padding: 14px 14px 14px 14px;
		background: #FFFFFF;
	}

	.layout-three-column #gamma
	{
		width: 200px;
		
	}

	.layout-three-column #gamma-inner
	{
		border-top: 1px solid #FFCCCC;
		padding: 14px 15px 15px 15px;
		background: #FFFFFF;
	}


/* three-column-right tweaks */

	.layout-three-column-right #container
	{
		width: 900px;
	}

	.layout-three-column-right #alpha
	{
					width: 500px;
		
		
	}

	.layout-three-column-right #alpha-inner
	{
		border: 1px solid #FFCCCC;
		padding: 14px 14px 14px 14px;
		background: #FFFFFF;
	}

	.layout-three-column-right #beta
	{
		width: 200px;
		
	}

	.layout-three-column-right #beta-inner
	{
		border-top: 1px solid #FFCCCC;
		padding: 14px 15px 15px 15px;
		background: #FFFFFF;
	}

	.layout-three-column-right #gamma
	{
		width: 200px;
		
	}

	.layout-three-column-right #gamma-inner
	{
		border-top: 1px solid #FFCCCC;
		padding: 14px 15px 15px 15px;
		background: #FFFFFF;
	}


/* Custom */

.clear {clear: both; }

/* ph=1 */
